{
    "btn_de": "Niemiecki",
    "btn_en": "English",
    "btn_af": "Afrikaans",
    "btn_sq": "Albańczycy",
    "btn_am": "Amharic",
    "btn_ar": "Arabski",
    "btn_at": "Ormiańska",
    "btn_az": "Azerbejdżan",
    "btn_eu": "Baskijski",
    "btn_bn": "Bengali",
    "btn_bs": "Bośniacka",
    "btn_bg": "Bułgarski",
    "btn_yu": "Kantoński",
    "btn_ca": "Kataloński",
    "btn_zh": "Chiński",
    "btn_hr": "Chorwacki",
    "btn_cs": "Czeski",
    "btn_da": "duński",
    "btn_et": "Estoński",
    "btn_fo": "Wyspa Owcza",
    "btn_fi": "Finlandia",
    "btn_fr": "Francuski",
    "btn_gl": "Galicyjski",
    "btn_el": "Grecki",
    "btn_kl": "Grenlandzki",
    "btn_ha": "Hausa",
    "btn_hi": "Hindi",
    "btn_hu": "Węgierski",
    "btn_id": "Indonezja",
    "btn_ga": "Irlandzki",
    "btn_is": "Islandzki",
    "btn_it": "Włoski",
    "btn_ja": "Japońska",
    "btn_kk": "Kazachski",
    "btn_km": "Khmer",
    "btn_ky": "Kirgizi",
    "btn_ko": "Koreański",
    "btn_ku": "Kurdyjski",
    "btn_lo": "Laotański",
    "btn_lv": "Łotwa",
    "btn_lt": "Litwa",
    "btn_ms": "Malaj",
    "btn_mt": "Maltański",
    "btn_mi": "Maorysi",
    "btn_mk": "Macedońska",
    "btn_mo": "Mołdawia",
    "btn_mn": "Mongolska",
    "btn_ne": "Nepalczycy",
    "btn_no": "Norweski",
    "btn_pa": "Punjabi",
    "btn_fa": "Perski",
    "btn_pl": "Polski",
    "btn_rm": "Romansh",
    "btn_ro": "Rumuński",
    "btn_ru": "Rosyjski",
    "btn_sg": "Sango",
    "btn_sv": "Szwedzki",
    "btn_gs": "Niemiecki",
    "btn_sr": "Serbski",
    "btn_sh": "Język serbsko-chorwacki",
    "btn_si": "Sinhala",
    "btn_sk": "Słowacki",
    "btn_sl": "Słowenia",
    "btn_so": "Somalijski",
    "btn_es": "Hiszpański",
    "btn_sw": "Swahili",
    "btn_sy": "Syryjczyk",
    "btn_tg": "Tadżyk",
    "btn_ta": "Tamil",
    "btn_te": "Tetum",
    "btn_to": "Tongan",
    "btn_tk": "Turkmen",
    "btn_tv": "Tuvalu",
    "btn_tr": "Turecki",
    "btn_uk": "Ukraiński",
    "btn_ur": "Urdu",
    "btn_uz": "Uzbek",
    "btn_vi": "Wietnamski",
    "btn_bright": "Jasne",
    "text_settings": "Ustawienia",
    "link_app_view": "Widok",
    "link_wifi": "WiFi",
    "text_devices": "Urządzenia",
    "link_lights": "Światła",
    "link_switches": "Przełączniki",
    "link_gatway": "Przejście",
    "link_sensors": "Czujniki",
    "link_blinds": "Żaluzje",
    "link_help": "Wsparcie",
    "text_not_reachable": "Brak połączenia",
    "header_btn_logout": "Wyloguj się",
    "label_select": "Język",
    "label_viewMode": "Tryb widoku",
    "label_displaySize": "Rozmiar wyświetlacza",
    "label_themeMode": "Temat",
    "view_settings": "Ustawienia widoku",
    "btn_my": "Birmański",
    "btn_nl": "Niderlandzki   ",
    "btn_ka": "Gruzińska",
    "btn_jv": "Javanese",
    "btn_ma": "Maa",
    "btn_mg": "Malgasze",
    "btn_pt": "Portugalski",
    "btn_sc": "Sicilan",
    "btn_th": "Tajlandia",
    "txt_mainPage": "Strona główna"
}
